<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/picbg" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor"
        android:orientation="vertical" >

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20sp"
            android:layout_marginRight="20sp"
            android:layout_marginTop="5sp"
            android:text="@string/lay_plzenter_passwordin"
            android:textColor="#ffffff"
            android:textSize="18sp" >
        </TextView>

        <EditText
            android:id="@+id/edit_password"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20sp"
            android:layout_marginRight="20sp"
            android:layout_marginTop="5sp"
            android:hint="@string/sys_plzenter_password"
            android:inputType="textPassword"
            android:textColor="#000000"
            android:textSize="18sp" />

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_marginRight="20sp"
            android:layout_marginTop="1sp" >

            <Button
                android:id="@+id/btn_cancel"
                android:layout_width="50sp"
                android:layout_height="fill_parent"
                android:layout_alignParentRight="true"
                android:background="@drawable/keypad_pink"
                android:text="@string/str_cancel" />

            <Button
                android:id="@+id/btn_ok"
                android:layout_width="50sp"
                android:layout_height="fill_parent"
                android:layout_marginRight="2sp"
                android:layout_toLeftOf="@+id/btn_cancel"
                android:background="@drawable/keypad_blue2"
                android:text="@string/str_ok" />
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>